    "SMS_GSM_CHARS_LEFT" = "%d 個の GMS 文字が残っています。";
    "SMS_UNICODE_CHARS_LEFT" = "%d 個の Unicode 文字が残っています。";
    "SMS_TOO_LONG" = "%d 文字分長すぎます";
    "SMS_TOO_LONG_BY_ONE" = "1 文字分長すぎます";
    "Accept vCard from %@?" = "“%@”から vCard を受け付けますか？"; 
    "MESSAGE_FROM" = "“%@”からのメッセージ";
    "MESSAGE_TO_NUM" = "メッセージを送信中：%@";
    None = "なし"; 
    "OBEX error" = "OBEX エラー"; 
    Ok = "OK";
    "Cancel" = "キャンセル";
    "SENDING_VCARD" = "vCard を送信中..."; 
    "OBEX_VS_BLADERUNNER_TITLE" = "“%@”は同期した装置です。";
    "OBEX_VS_BLADERUNNER_MSG" = "同期させずに、この方法でカードを送信すると、重複するエントリーが作成される可能性があります。";
    "CONTINUE" = "続ける";
    "vCard contains:%@" = "vCard の内容：%@";
    "NOTE_FORMAT" = "%@\nSMS メッセージ\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\n“%@”に呼び出されています\n";
    "SEND_THIS_CARD" = "このカードを送信...";
    "SEND_THESE_CARDS" = "これらのカードを送信...";
    "Sending SMS message to: %@" = "SMS メッセージを送信中：%@";
    "Sending SMS message" = "SMS メッセージを送信中";
    "NO_SERVICE_RECORD" = "主電話のサービスレコードが正しくありません。";
    "INVALID_DEVICE" = "主電話が正しくありません。";
    "INTERNAL_ERROR" = "内部エラーが起きました。";
    "UNKNOWN_CALLER" = "不明";
    "SMS_MESSAGE_ACTION" = "SMS メッセージ";
    "DIAL_ACTION" = "“%@”を使って電話をかける";
    "DIAL_ACTION_UNKNOWN" = "携帯電話を使って電話をかける";
    "SEND_MY_CARD_ACTION" = "自分のカードを送信";
    "BT_CONNECT_ERR_TITLE" = "Bluetooth デバイスを選択しようとしたときにエラーが起きました。";
    "BT_CONNECT_ERR_MSG" = "ローカルの Bluetoooth デバイスが確実に接続されていて、現在動作中であることを確認してください。";
    "OBEX_CONNECT_ERR" = "リモートの装置との接続中にエラーが起きました。";
    "OBEX_COMM_ERR" = "リモートの装置と情報をやり取りしているときにエラーが起きました。";
    "OBEX_WAIT_ABORT" = "リモートの装置が切れるのを待っています。";
    "OBEX_WAIT_CONNECT" = "リモートの装置を待っています...";
    "UNSET_TITLE" = "電話の登録";
    "UNSET_MSG" = "アドレスブックと共に使用するために電話を登録するには、“Bluetooth”環境設定を使用してください。";
    "RING_TIMES" = "ベルを %d 回鳴らしました。";
    "RING_TIME" = "ベルを 1 回鳴らしました。";
    "MISSED_CALL" = "“%@”のこの呼び出し時に不在でした";
    "ATTEMPTING_TOOLTIP" = "接続しています <%@>";
    "ESTABLISHED_TOOLTIP" = "接続中 <%@>";
    "DISCONNECTED_TOOLTIP" = "接続解除 <%@>";
    "UNSET_TOOLTIP" = "電話を登録するときにクリックします";
    "SMS_CREATE_CARD" = "カードを作成";
    "SMS_SENT" = "“%@”へ送信したメッセージ";
    "SMS_FAILED" = "“%@”へのメッセージの送信に失敗しました";
    "SAVED" = "保存されました";
    "LOG_CALL" = "ログの呼び出し";
    "LOG_SMS" = "SMS のログを記録";
    "LOGGED" = "ログが記録されました";
    "ADD_CARD" = "カードを追加";
    "CARD_ADDED" = "カードが追加されました";
    "CONNECT_ACCESSIBILITY" = "電話に接続";
    "CANCEL_ACCESSIBILITY" = "電話の検索を停止";
    "DISCONNECT_ACCESSIBILITY" = "電話の接続を解除";
    "PAIR_ACCESSIBILITY" = "電話の登録";
    "SECOND_LINE_CALLING" = "別の回線で呼び出しています";